body {
background-color : #ffffff;
font-family : Arial, "Times New Roman", Verdana, Helvetica, sans-serif;
margin : 0px;
padding : 0px;
}

/*----------Blocs----------*/
#conteneur {
width : 1000px;
height : 1024px;
position : absolute;
left: 50%;
margin-left: -500px;
}

#tete {
background-image : url("../image/header.gif");
background-repeat : no-repeat;
background-position: center center;
background-color : #000033;
width : 100%;
height : 130px;
}

#menugauche {
background-color : #E6800B;
text-align:center;
width : 150px;
height : 100%;
left : 0px; 
top : 130px; 
padding : 0px; 
position : absolute; 
}

#centre {
background-color : #ffffff;
background-image : url("../image/bgSp.jpg");
background-repeat : no-repeat;
background-position: right top;
height : 100%;
/*width : 100%;*/
margin-left : 150px;
margin-right : 150px;
top : 130px;
}

#menudroite {
background-color : #E6800B;
text-align:center;
width : 150px;
height : 100%;
right : 0px;
top : 130px;
position : absolute;
}

/*----------Elements du bloc tete----------*/
/*
#l1 {
margin-top : 5px;
margin-left : 46%;
font-family : "Times New Roman";
color : #ff0000;
position : absolute;
}

#l2 {
margin-top : 40px;
margin-left : 39%;
font-family : "Times New Roman";
color : #000033;
position : absolute;
}

#l3 {
margin-top : 80px;
margin-left : 42%;
font-family : "Times New Roman";
color : #ff0000;
position : absolute;
}
*/
/*---------Element du centre----------*/
/*index*/
#pictCamion{
	margin-top : 10px;
	margin-left : 150px;
}
/*Page accueil*/

#tableauLivre1{
width:450px;
margin-top : 50px;
margin-left : 100px;
}

#tableauLivre1C1{
width : 150px;
text-align : left;
}

#tableauLivre1C2{
width : 300px;
text-align : right;
}

#tableauLivre2{
width:450px;
margin-left : 100px;
}

#resumeLivre1{
text-align: justify;
font-family : "Times New Roman";
}

#resumeLivre2{
text-align: justify;
font-family : "Times New Roman";
}

#uneLivre{
width : 164px;
height : 255px;
}
/*--------------------------------------------------------*/
/*Page auteur*/

#tableauAuteur1{
width:450px;
margin-top : 50px;
margin-left : 35px;
}

#tableauAuteur1C1{
width : 150px;
text-align : left;
}

#tableauAuteur1C2{
width : 300px;
text-align : right;
}

#tableauAuteur2{
width:450px;
margin-left : 0px;
}

#resumeLivre1{
text-align: justify;
font-family : "Times New Roman";
}

#resumeLivre2{
text-align: justify;
font-family : "Times New Roman";
}

#photoAuteur{
width : 164px;
height : 220px;
}

#auteur1{
margin-top : 20px;
margin-left : 100px;
width : 500px;
text-align : justify;
font-style : italic;
font-family : "Times New Roman";
}

#auteur2{
margin-top : 20px;
margin-left : 100px;
width : 500px;
text-align: justify;
font-family : "Times New Roman";
}

/*--------------------------------------------------------*/
/*Page contact*/
#formulaireContact{
top : 5%;
position: relative;
}
#mailClient{
margin-left : 154px;
width : 400px;
}

#messageU {
margin-left : 154px;
width : 400px;
height : 300px;
}

#envoiMessage{
margin-left : 154px;
}

#lblMail{
margin-top : 0px;
margin-left : 154px;
}

#lblMessage{
margin-left : 154px;
}
/*--------------------------------------------------------*/
/*Page Presse*/

#imagePresse{
margin-top : 70px;
margin-left : 160px;
width : 400px;
height : 600px;
}

#BPrecedent{
margin-top : 40px;
margin-left : 160px;
width : 45px;
height : 20px;
position : absolute;
}
#BSuivant{
margin-top : 40px;
margin-left : 250px;
width : 45px;
height : 20px;
position : absolute;
}
#titre{
margin-top : 5px;
margin-left : 250px;
}
#formP{
height : 25px;
position : absolute;
}

#formS{
height : 25px;
position : absolute;
}
/*--------------------------------------------------------*/
/*page livre d'or*/
/*
#lettreC{
margin-top : 15px;
width : 674px;
height : 467px;
}*/

#commentaire1{
top : 90px;
position: relative;
margin-left : 80px;
width : 500px;
text-align: justify
}

/*--------------------------------------------------------*/
/*Page Boutique*/

#formulaireCommande{
top : 5%;
position: relative;
}
#explication{
margin-top : 0px;
margin-left : 100px;
width : 500px;
text-align: justify;
}

#lblNom{
position: absolute;
margin-top : 30px;
margin-left : 100px;
}

#nomClient{
position: absolute;
margin-top : 30px;
margin-left : 320px;
width : 200px;
}

#lblPrenom{
position: absolute;
margin-top : 60px;
margin-left : 100px;
}

#prenomClient{
position: absolute;
margin-top : 60px;
margin-left : 320px;
width : 200px;
}
#lblAdresseP{
position: absolute;
margin-top : 90px;
margin-left : 100px;
}

#apClient{
position: absolute;
margin-top : 90px;
margin-left : 320px;
width : 200px;
}
#lblCodeP{
position: absolute;
margin-top : 120px;
margin-left : 100px;
}

#cpClient{
position: absolute;
margin-top : 120px;
margin-left : 320px;
width : 200px;
}
#lblVille{
position: absolute;
margin-top : 150px;
margin-left : 100px;
}

#villeClient{
position: absolute;
margin-top : 150px;
margin-left : 320px;
width : 200px;
}
#lblPays{
position: absolute;
margin-top : 180px;
margin-left : 100px;
}

#paysClient{
position: absolute;
margin-top : 180px;
margin-left : 320px;
width : 200px;
}
#lblMailB{
position: absolute;
margin-top : 210px;
margin-left : 100px;
}

#mailClientB{
position: absolute;
margin-top : 210px;
margin-left : 320px;
width : 200px;
}
#lblTel{
position: absolute;
margin-top : 240px;
margin-left : 100px;
}
#facultatif{
position: absolute;
margin-top : 240px;
margin-left : 530px;
}
#telClient{
position: absolute;
margin-top : 240px;
margin-left : 320px;
width : 200px;
}
#lblNbreEx{
position: absolute;
margin-top : 270px;
margin-left : 100px;
}

#nbreExemplaire{
position: absolute;
margin-top : 270px;
margin-left : 320px;
}

#btnCommander{
position: absolute;
margin-top : 300px;
margin-left : 320px;
}
/*-------------------------------------------------------*/
/*Point de vente-------------------------------------------------------*/
#titrePV {
margin-top : 0px;
top : 5%;
margin-left : 10%;
font-family : "Times New Roman";
color : #000033;
position : relative;
}
#nomPV {
top : 5%;
font-family : "Times New Roman";
margin-left : 10%;
position : relative;
}
/*-------------------------------------------------------*/
/*-------------------------------------------------------*/
/*----------Element du menu de gauche----------*/

.menugauche {
	list-style-type: none;
	border : 2px solid #E33601;
	font-size : 70%;
	color : #571500;
	padding: 5px;
	width : 80%;
	margin-top : 20px;
	margin-left : 8px;
	margin-right : 8px;

}

.menugauche li {
	margin-bottom: 10px;
	border : 2px solid #E33601;
}

#menugauche a{
text-decoration : none;
}
#w3c {
left : 25px;
bottom : 20px;
position: absolute;
}

/*----------Element du menu de droite----------*/

.menudroite {
	list-style-type: none;
	font-size : 70%;
	padding: 10px;
	height : 100%;
	width : 80%;
	margin-top:20px;
	margin-left:0px;
	color : #571500;
}

.menudroite #actu {
	margin-bottom: 10px;
	border : 2px solid #E33601;
}

.menudroite #info{
	text-align:center;
	background: #E6800B;
	width:100px;
	height : 98px;
}

a:link {
	color : #571500;
	text-decoration : underline;
	font-weight : bold;
}
a:visited {
	color : #571500;
	font-weight : bold;
}
a:hover {
	color : #FE9001;
	text-decoration : underline;
	font-weight : bold;
}